<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJDiPgLqJzY1B87tFS1yBxPdUp6Ta2IkM+gYWzXQ/6PLxdVt9oBIgm5hQgzZPVRkib71k/0x3/bCHfA5R45uc6Ry0gbEr0OkYCg==</string>
</map>
